phpNewsManager Functions Script File Disclosure Vulnerability

Bugtraq ID: 9720
Class: Access Validation Error
CVE: CVE-2004-0327
Remote: Yes
Local: No
Published: Feb 23 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: Discovery is credited to G00db0y.
Vulnerable: SkinTech phpNewsManager 1.36
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus